Loading...
Searching...
No Matches
OgrePCZSceneManager.h File Reference
`#include "OgrePCZPrerequisites.h"`
`#include "OgreSceneManager.h"`
`#include "OgrePCZone.h"`

## Classes

class | Ogre::PCZSceneManager
| Specialized SceneManager that uses Portal-Connected-Zones to divide the scene spatially. More...
class | Ogre::PCZSceneManagerFactory
| Factory for PCZSceneManager. More...

## Namespaces

namespace | Ogre